.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7372a81f-b101-6495-8c17-e41f3f23209e {
padding-top: var(--spacer-5,3rem) !important;
width: 1200px !important;
}
.lfr-layout-structure-item-fe4f4fe6-7c10-b040-fc3f-29c6560a7dc1 {
width: 1200px !important;
}
